<component name="ArtifactManager">
  <artifact type="jar" name="Hijo1:jar">
    <output-path>$PROJECT_DIR$/</output-path>
    <root id="archive" name="Hijo1.jar">
      <element id="module-output" name="Hijo1" />
    </root>
  </artifact>
</component>